<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup2">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="GESTION DES NOMENCLATURES"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,3,6,0,0,2,-29"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace pref="51" max="32767" attributes="0"/>
              <Component id="viewPasse" min="-2" max="-2" attributes="1"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="viewPasse" min="-2" pref="658" max="-2" attributes="0"/>
              <EmptySpace pref="66" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="viewPasse">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="viewPosition" min="-2" max="-2" attributes="1"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                      <Group type="103" alignment="0" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="jPanel1" max="32767" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" max="-2" attributes="0">
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Group type="102" alignment="0" max="-2" attributes="0">
                                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                          <Group type="102" attributes="0">
                                              <Component id="jLabel17" min="-2" pref="187" max="-2" attributes="1"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="tfDateDebut" min="-2" pref="98" max="-2" attributes="1"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="jLabel18" min="-2" pref="82" max="-2" attributes="1"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="tfDateFin" min="-2" pref="103" max="-2" attributes="1"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="checkPublic" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="checkPrive" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                          <Component id="viewTable" pref="604" max="32767" attributes="1"/>
                                      </Group>
                                      <EmptySpace min="-2" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Component id="btnSupprimer" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                                          <Component id="btnModifier" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                                          <Component id="btnAjouter" alignment="0" min="-2" pref="23" max="-2" attributes="0"/>
                                      </Group>
                                      <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
                                  </Group>
                                  <Group type="102" alignment="1" attributes="0">
                                      <Group type="103" groupAlignment="1" attributes="0">
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="btnAnnuler" min="-2" pref="48" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="btnValider" min="-2" pref="45" max="-2" attributes="0"/>
                                          </Group>
                                          <Component id="viewDureeValidee" alignment="1" max="32767" attributes="1"/>
                                      </Group>
                                      <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" max="-2" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Component id="viewTable" pref="215" max="32767" attributes="1"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfDateDebut" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfDateFin" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="checkPrive" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="checkPublic" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" attributes="0">
                          <Component id="btnAjouter" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnModifier" min="-2" pref="20" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="btnSupprimer" min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="viewDureeValidee" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Component id="viewPosition" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="btnValider" min="-2" pref="20" max="-2" attributes="0"/>
                      <Component id="btnAnnuler" min="-2" pref="20" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="viewTable">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
                <BevelBorder/>
              </Border>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
        </Container>
        <Component class="javax.swing.JTextField" name="tfDateDebut">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; du code"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel18">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="11" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="FIN : "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnModifier">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel17">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="11" style="1"/>
            </Property>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="DEBUT :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="btnAjouter">
        </Component>
        <Component class="javax.swing.JTextField" name="tfDateFin">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="toolTipText" type="java.lang.String" value="Libell&#xe9; du code"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnSupprimer">
        </Component>
        <Component class="javax.swing.JButton" name="btnAnnuler">
        </Component>
        <Component class="javax.swing.JButton" name="btnValider">
        </Component>
        <Component class="javax.swing.JRadioButton" name="checkPublic">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="selected" type="boolean" value="true"/>
            <Property name="text" type="java.lang.String" value="Public"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="checkPrive">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Priv&#xe9;"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JPanel" name="viewDureeValidee">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="-2" pref="20" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jSeparator2" alignment="0" pref="487" max="32767" attributes="1"/>
                                  <Group type="102" alignment="0" attributes="0">
                                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                                      <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" max="-2" attributes="0"/>
                                      <Component id="tfAnnees" min="-2" pref="38" max="-2" attributes="0"/>
                                      <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" max="-2" attributes="0"/>
                                      <Component id="tfMois" min="-2" pref="38" max="-2" attributes="0"/>
                                      <EmptySpace type="separate" max="-2" attributes="0"/>
                                      <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                                      <EmptySpace min="-2" max="-2" attributes="0"/>
                                      <Component id="tfJours" min="-2" pref="38" max="-2" attributes="0"/>
                                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                      <Component id="labelDateValidation" min="-2" max="-2" attributes="1"/>
                                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                      <Component id="tfDateValidation" min="-2" pref="91" max="-2" attributes="0"/>
                                  </Group>
                                  <Component id="jLabel5" alignment="0" min="-2" pref="284" max="-2" attributes="1"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Component id="lblTypeModalite5" min="-2" pref="171" max="-2" attributes="1"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="checkTempsComplet" min="-2" pref="78" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="checkTempsIncomplet" min="-2" pref="90" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="checkTempsPartiel" min="-2" pref="73" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="jLabel1" min="-2" pref="69" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Component id="tfQuotiteService" min="-2" pref="49" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="checkTempsComplet" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="checkTempsIncomplet" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="checkTempsPartiel" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblTypeModalite5" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfQuotiteService" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                      <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jSeparator2" min="-2" pref="10" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfAnnees" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfMois" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          <Component id="tfJours" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="labelDateValidation" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="tfDateValidation" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Quotit&#xe9; : "/>
                <Property name="horizontalTextPosition" type="int" value="4"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="tfMois">
              <Properties>
                <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="dureeValideeMois"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="tfDateValidation">
              <Properties>
                <Property name="enabledMethod" type="java.lang.String" value="peutSaisirInformationsServiceAuxiliaire"/>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="dateValidationServiceFormatee"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JCheckBox" name="checkTempsIncomplet">
              <Properties>
                <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
                  <ComponentRef name="buttonGroup1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Incomplet"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkTempsIncompletActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite5">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Type de temps "/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="tfQuotiteService">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="0"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel4">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Jours"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JSeparator" name="jSeparator2">
            </Component>
            <Component class="javax.swing.JCheckBox" name="checkTempsComplet">
              <Properties>
                <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
                  <ComponentRef name="buttonGroup1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Complet"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkTempsCompletActionPerformed"/>
              </Events>
            </Component>
            <Component class="javax.swing.JCheckBox" name="checkTempsPartiel">
              <Properties>
                <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
                  <ComponentRef name="buttonGroup1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Partiel"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkTempsPartielActionPerformed"/>
              </Events>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="tfJours">
              <Properties>
                <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="dureeValideeJours"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel2">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Ann&#xe9;es"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel3">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Mois"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="labelDateValidation">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Helvetica" size="12" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Date de validation des services"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="tfAnnees">
              <Properties>
                <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="numberFieldFormat" type="java.lang.String" value="0"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="dureeValideeAnnees"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel5">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="1"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Dur&#xe9;e Valid&#xe9;e (Liquidable)"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="viewPosition">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="lblTypeModalite6" min="-2" pref="89" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="popupPosition" min="-2" pref="460" max="-2" attributes="0"/>
                      <EmptySpace pref="16" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace pref="16" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Component id="lblTypeModalite8" alignment="1" min="-2" pref="83" max="-2" attributes="1"/>
                          <Component id="lblTypeModalite7" alignment="1" min="-2" pref="83" max="-2" attributes="1"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="popupMotif" min="-2" pref="460" max="-2" attributes="0"/>
                          <Component id="popupEnfant" min="-2" pref="460" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="16" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="lblTypeModalite6" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="popupPosition" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="lblTypeModalite7" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="popupMotif" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="lblTypeModalite8" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="popupEnfant" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace pref="14" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="lblTypeModalite6">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Position :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupPosition">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite7">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Motif :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupMotif">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite8">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Enfant :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupEnfant">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JPanel" name="jPanel1">

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="lblTypeModalite1" alignment="1" min="-2" pref="171" max="-2" attributes="1"/>
                          <Group type="103" alignment="0" groupAlignment="1" max="-2" attributes="0">
                              <Component id="lblTypeModalite3" alignment="0" max="32767" attributes="1"/>
                              <Component id="lblTypeModalite2" alignment="0" max="32767" attributes="1"/>
                              <Component id="lblTypeModalite" alignment="0" max="32767" attributes="1"/>
                              <Component id="lblTypeModalite4" alignment="0" pref="177" max="32767" attributes="1"/>
                          </Group>
                      </Group>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="popupMinistere" alignment="0" pref="293" max="32767" attributes="1"/>
                                  <Component id="tfEtablissement" alignment="0" max="32767" attributes="1"/>
                                  <Component id="popupTypeService" alignment="1" max="32767" attributes="1"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Component id="checkPcAcquitee" min="-2" pref="115" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="popupTypesPopulation" alignment="0" min="-2" pref="293" max="-2" attributes="0"/>
                                  <Component id="popupTypeFonctionPublique" alignment="0" min="-2" pref="293" max="-2" attributes="1"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace pref="37" max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="lblTypeModalite4" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="popupTypesPopulation" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="lblTypeModalite" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="popupTypeFonctionPublique" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="popupMinistere" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblTypeModalite2" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="lblTypeModalite3" pref="22" max="32767" attributes="1"/>
                          <Component id="tfEtablissement" alignment="0" min="-2" pref="22" max="-2" attributes="1"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="popupTypeService" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="lblTypeModalite1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="checkPcAcquitee" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="lblTypeModalite2">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Minist&#xe8;re :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupTypesPopulation">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite3">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Etablissement :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupTypeFonctionPublique">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="TYPE FONCTION PUBLIQUE :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite4">
              <Properties>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="TYPE POPULATION :"/>
              </Properties>
            </Component>
            <Component class="org.cocktail.component.COTextField" name="tfEtablissement">
              <Properties>
                <Property name="enabledMethod" type="java.lang.String" value="peutSaisirInformationsServiceAuxiliaire"/>
                <Property name="supportsBackgroundColor" type="boolean" value="true"/>
                <Property name="valueName" type="java.lang.String" value="dateValidationServiceFormatee"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupMinistere">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="lblTypeModalite1">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="11" style="1"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="4"/>
                <Property name="text" type="java.lang.String" value="Type de service "/>
              </Properties>
            </Component>
            <Component class="javax.swing.JComboBox" name="popupTypeService">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="4">
                    <StringItem index="0" value="Item 1"/>
                    <StringItem index="1" value="Item 2"/>
                    <StringItem index="2" value="Item 3"/>
                    <StringItem index="3" value="Item 4"/>
                  </StringArray>
                </Property>
              </Properties>
            </Component>
            <Component class="javax.swing.JCheckBox" name="checkPcAcquitee">
              <Properties>
                <Property name="text" type="java.lang.String" value="PC Acquitt&#xe9;es"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
